﻿/* Table ListView樣式 */

.MasterPage {
    border: 0px solid #000000;
    padding: 20px 0;
    border-radius: 8px; /*CSS3*/
    box-shadow: #666 0px 2px 3px; /*CSS3*/
    background: #F2FDFF;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F2FDFF), to(#5EC4DB)); /*Safari、Chomre*/
    background: -moz-linear-gradient(#F2FDFF, #5EC4DB); /*Firefox*/
    background: linear-gradient(#F2FDFF, #5EC4DB);
    -pie-background: linear-gradient(#F2FDFF, #5EC4DB);
    behavior: url(../PIE/PIE.htc);
    margin: 0 auto;

    /* 
       功能       
         width:1000px;寬度一定要訂 左200 右800
    
       Lgoin
         1. width:800px;
         2. padding: 60px 0;
    */
}

/* 登入 */
.MasterPage_Login {
    border: 0px solid #000000;
    padding: 30px 0;
    border-radius: 8px; /*CSS3*/
    box-shadow: #666 0px 2px 3px; /*CSS3*/
    background: #F2FDFF;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F2FDFF), to(#5EC4DB)); /*Safari、Chomre*/
    background: -moz-linear-gradient(#F2FDFF, #5EC4DB); /*Firefox*/
    background: linear-gradient(#F2FDFF, #5EC4DB);
    -pie-background: linear-gradient(#F2FDFF, #5EC4DB);
    behavior: url(../PIE/PIE.htc);
    width: 800px;
    margin: 0 auto;
}

.MasterPage_Top {
    border: 0px solid #000000;
    padding: 4px 0 0 20px; /* 上 右 下 左*/
    /*text-align: center;*/
    border-radius: 8px; /*CSS3*/
    box-shadow: #666 0px 2px 3px; /*CSS3*/
    background: #FFF;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F2FDFF), to(#5EC4DB)); /*Safari、Chomre*/
    background: -moz-linear-gradient(#F2FDFF, #5EC4DB); /*Firefox*/
    background: linear-gradient(#FFF, #FFF);
    -pie-background: linear-gradient(#FFF, #FFF);
    behavior: url(../PIE/PIE.htc);
}

.MasterPage_Content {
    border: 0px solid #000000;
    padding: 20px 10px 10px 10px; /* 60 */
    border-radius: 8px; /*CSS3*/
    box-shadow: #666 0px 2px 3px; /*CSS3*/
    background: #FFF;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F2FDFF), to(#5EC4DB)); /*Safari、Chomre*/
    background: -moz-linear-gradient(#F2FDFF, #5EC4DB); /*Firefox*/
    background: linear-gradient(#FFF, #FFF);
    -pie-background: linear-gradient(#FFF, #FFF);
    behavior: url(../PIE/PIE.htc);
}

.MasterPage_Left {
    border: 0px solid #000000;
    padding: 20px 0px 10px 0px; /* 上 右 下 左*/
    border-radius: 8px; /*CSS3*/
    box-shadow: #666 0px 2px 3px; /*CSS3*/
    background: #FFF;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F2FDFF), to(#5EC4DB)); /*Safari、Chomre*/
    background: -moz-linear-gradient(#F2FDFF, #5EC4DB); /*Firefox*/
    background: linear-gradient(#FFF, #FFF);
    -pie-background: linear-gradient(#FFF, #FFF);
    behavior: url(../PIE/PIE.htc);
}

.MasterPage_Left_td {
border-top: none;
border-bottom: 1px dotted #BBB;
border-left: none;
border-right: none;
height:30px;
}

.MasterPage_Left_Link {
    font-weight: bold;
    font-family: "Microsoft JhengHei";
    font-size: 16px;
    color: #383939;
    text-decoration: none !important;
    padding-left: 13px;
    background: url('../Images/right_arrow.gif') no-repeat scroll 0px 5px transparent;
}


table.lvTreeMenu {
    width: 500px;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 15px;
    font-size: 12px;
}

    table.lvTreeMenu td {
        padding: 10px;
    }

    table.lvTreeMenu th {
        /*background: #295890;*/
        background: #FF9900;
        vertical-align: middle;
        text-align: center;
        width: 100px;
        overflow: visible;
        position: relative;
        color: #fff;
        font-weight: normal;
        font-size: 15px;
    }

    table.lvTreeMenu td {
        background: #f8f8f8;
        width: 360px;
        padding-left: 20px;
    }


.BtnOkay /* 黃 */ {
    font-weight: bold;
    font-family: "Microsoft JhengHei";
    color: #FFFFFF;
    border: 0px;
    background-color: #FBBB13;
    background-repeat: no-repeat;
    background-position: 98% 48%;
    cursor: pointer;
}

.BtnLogin /* Steam綠 */ {
    font-weight: bold;
    font-family: "Microsoft JhengHei";
    color: #FFFFFF;
    border: 0px;
    background-color: #9DC807;
    background-repeat: no-repeat;
    background-position: 98% 48%;
    cursor: pointer;
}

.BtnClear /* 灰 */ {
    font-weight: bold;
    font-family: "Microsoft JhengHei";
    color: #FFFFFF;
    border: 0px solid #0e93bd;
    background-color: #6E6E6E;
    text-decoration: none !important;
    background-repeat: no-repeat;
    background-position: 98% 48%;
    cursor: pointer;
}

.BtnPrint /* 天空 */ {
    font-weight: bold;
    font-family: "Microsoft JhengHei";
    color: #FFFFFF;
    border: 0px solid #0e93bd;
    background-color: #13a7d7;
    text-decoration: none !important;
    background-repeat: no-repeat;
    background-position: 98% 48%;
    cursor: pointer;
}

.BtnSearch /* 天空 */ {
    font-weight: bold;
    font-family: "Microsoft JhengHei";
    color: #FFFFFF;
    border: 1px solid #0e93bd;
    background-color: #13a7d7;
    text-decoration: none !important;
    background-repeat: no-repeat;
    background-position: 98% 48%;
    cursor: pointer;
}

.BtnCancel /* 紅 */ {
    font-weight: bold;
    font-family: "Microsoft JhengHei";
    color: #FFFFFF;
    border: 0px solid #0e93bd;
    background-color: #D00F31;
    text-decoration: none !important;
    background-repeat: no-repeat;
    background-position: 98% 48%;
    cursor: pointer;
}

.BtnPurple /* 紫 */ {
    font-weight: bold;
    font-family: "Microsoft JhengHei";
    color: #FFFFFF;
    border: 0px solid #0e93bd;
    background-color: #6C4F73;
    text-decoration: none !important;
    background-repeat: no-repeat;
    background-position: 98% 48%;
    cursor: pointer;
}


.LblTitle /* 黑灰 */ {
    color: #FFFFFF;
    background-color: #1D1D1D;
    font-weight: bold;
    font-family: "Microsoft JhengHei";
    font-size: 18px;
}

.LblMessage /* 灰 */ {
    color: #616161;
    font-size: 10px;
}

.LblCompany /* 灰 */ {
    color: #616161;
    font-size: 12px;
}


/* 水平線：虛線 */
.dotline {
    BORDER-BOTTOM-STYLE: dotted;
    BORDER-LEFT-STYLE: dotted;
    BORDER-RIGHT-STYLE: dotted;
    BORDER-TOP-STYLE: dotted;
}
